/* General css */
.no-padding-botom{
    padding-bottom: 0!important;
}
.pdt-no-padding-lr{
	padding-left:0!important;
	padding-right:0!important;
}
/* Effect rung chuong */
.phoenixdt-call-to-action{
    display: flex;
    flex-direction: column;
    position: fixed;
    bottom: 40px;
    left: 20px;
    z-index: 9999;
}
.phoenixdt-call-to-action .box-mess{
    --bg-cover-1:#0099FF;
    --bg-cover-2:#1877F2;
}
.phoenixdt-call-to-action .box-zalo{
    --bg-cover-1:rgb(8,109,255);
    --bg-cover-2:rgb(105,219,254);
}
.phoenixdt-call-to-action .box-phone{
    --bg-cover-1:rgb(253, 0, 0);
    --bg-cover-2:rgb(248, 53, 53);
    
}
.phoenixdt-call-to-action .box-contact{
	margin-top: 30px;
}
.box-contact .contact-img{
    padding: 10px;
    background: linear-gradient(45deg,
    var(--bg-cover-1),
    var(--bg-cover-2));
    border-radius: 100%;
    color: #fff;
    cursor: pointer;
    transform-origin: center;
    animation: bellPulse 300ms infinite;
}
.box-contact .contact-img img{
    height: 100%;
    width: 30px;
}
.box-contact{
    position: relative;
    border-radius: 100%;
}
.box-contact::before,.box-contact::after{
    content: '';
    position: absolute;
    background: linear-gradient(45deg,
    var(--bg-cover-1),
    var(--bg-cover-2));
    border-radius: 100%;
}
.box-contact::before{
    animation: pulseOne 1.2s infinite alternate;
    z-index: -1;
    opacity: .7;
}
.box-contact::after{
    animation: pulseSecond 750ms infinite alternate;
    z-index: -1;
    opacity: .5;
}
@keyframes pulseOne {
    0%{
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
    100%{
        top: -10px;
        right: -10px;
        bottom: -10px;
        left: -10px;
    }    
}
@keyframes pulseSecond {
    0%{
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
    100%{
        top: -20px;
        right: -20px;
        bottom: -20px;
        left: -20px;
    }    
}
@keyframes bellPulse {
    0%{
        transform: rotate(0deg);
    }
    50%{
        transform: rotate(10deg);
    }
    10%{
        transform: rotate(-10deg);
    }
}
.phoenixdt-call-custom{
    display: flex;
}
.phoenixdt-call-custom li{
    list-style: none;
    margin-bottom: 0;
}
.phoenixdt-call-custom li:first-child{
    margin-right: 20px;
}
.phoenixdt-call-custom li .call-title{
    font-size: 17px;
}
.phoenixdt-call-custom li .num-call a{
    font-size: 20px;
    text-decoration: none;
    color: #ff0000;
    font-weight: bold;
}
.footer-wrapper .row .col-inner p{
    margin-bottom: 10px;
}

//Custom login
.language-switcher #language-switcher{
    display: none!important;
}
#login{
    position: relative;
}
.login #login form{
    position: relative;
    width: calc(100% - 52px);
    height: 246px;
    background-color: #555;
    background: repeating-conic-gradient(from var(--a),#ff2770 0%, #ff2770 5%, transparent 5%, transparent 40%, #ff2770 50%);
    animation: animate 4s linear infinite;
    border-radius: 10px;
    border: none;
}
@property --a{
    syntax: '<angle>';
    inherits: false;
    initial-value: 0deg;
}
@keyframes animate {
    0%{
        --a: 0deg;
    }
    100%{
        --a:360deg;
    }
}
.login #login form::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: repeating-conic-gradient(from var(--a),#45f3ff 0%, #45f3ff 5%, transparent 5%, transparent 40%, #45f3ff 50%);
    animation: animate 4s linear infinite;
    animation-delay: -1s; 
    border-radius: 10px;
}
.login #login form::after{
    content: "";
    position: absolute;
    inset: 8px;
    background-color: #2d2d39;
    border-radius: 10px;
}
#login form p,.user-pass-wrap{
    position: absolute;
    z-index: 3;
}
#login form p #user_login{
    margin-right: 0;
    width: calc(100% - 25px);
}
#login form p #user_pass{
    margin-right: 0;
}
.user-pass-wrap{
    width: calc(100% - 50px);
}
#login form p{
   top:15%;
}
.user-pass-wrap{
    top: 40%;
}
#login form p.forgetmenot, #login form p.submit{
    top: 70%;
}
#login form p.submit{
    right: 25px;
}